@charset "utf-8";
/* CSS Document */
 @media(min-width: 5396px) {
.banss {
	width: 85%;
}
}
 @media(min-width: 2000px) {
.sign_up_b {
	background: #fff;
	width: 139px;
	color: #008ce4;
	border: 1px solid #008ce4;
	font-size: 18px;
	line-height: 33px;
	margin-right: 6px;
}
.post_a_jobs {
	background: #3cc294;
	width: 139px;
	color: #fff;
	border: 1px solid #3cc294;
	font-size: 18px;
	line-height: 33px;
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
}
.hire_freelancer::before {
	content: '';
	position: absolute;
	left: 0;
	top: -55px;
	width: 100%;
	height: 123px;
}
.post_a_job_block {
	margin-bottom: 104px;
}
.top_mar {
	margin-top: -129px;
}
.ssubs_headings_blocks {
	padding-top: 30px;
	padding-bottom: 57px;
}
.skew::before {
	bottom: -96px;
}
.mmaxs {
	top: 37px;
}
.right_divs {
	float: left;
	margin: 0 52px 0 0;
}
.lft_ban_con h2 {
	font-size: 69px;
	line-height: 81px;
}
.banss {
	max-width: 85%;
}
.lft_ban_con p {
	font-size: 27px;
}
.job_marketplace h3 {
	font-size: 43px;
	line-height: 54px;
}
.job_marketplace p {
	font-size: 23px;
	line-height: 35px;
}
.ssubs_headings_blocks {
	padding-top: 30px;
}
.ssubs_headings_blocks h3 {
	font-size: 69px;
	margin: 0 0 38px;
}
}
 @media(max-width: 1899px) {
.banss {
	position: absolute;
	right: 20%;
	top: 0;
	max-width: 78%;
}
}
 @media(max-width: 1600px) {
.banss {
	position: absolute;
	right: 20%;
	top: 0;
	max-width: 91%;
}
.social_media_s ul li a {
	font-size: 15px;
	line-height: 39px;
}
}
 @media(max-width: 1300px) {
.banss {
	position: absolute;
	right: 20%;
	top: 0;
	max-width: 103%;
}
}
 @media(max-width: 1199px) {
.email_signup {
	float: left;
	margin: 0 0 0 0;
}
.social_media_s, .ssign_up_blocks {
	width: 55%;
}
.formss_c {
	width: 100%;
}
.right_marketplace img {
	max-height: 140px;
}
.right_divs ul {
	margin: 0;
	padding: 0;
}
.right_skills ul li a {
	font-size: 15px;
}
.ssubs_headings_blocks p {
	font-family: 'Roboto', sans-serif;
	font-size: 21px;
}
.ssubs_headings_blocks h3 {
	font-size: 34px;
}
.footer_cat ul {
	margin: 0 29px 0 0;
	padding: 0;
	float: left;
}
.lft_ban_con h2 {
	font-size: 41px;
}
.banss {
	position: absolute;
	right: 0;
	top: 0;
	max-width: 127%;
}
.footer_cat ul {
    margin-right: 1%;
    width: 46%;
}
}
/*1199*/
  
@media(max-width: 1100px) {
.banss {
	position: absolute;
	right: 0;
	top: 0;
	max-width: 135%;
}
}
 @media(max-width: 991px) {
.banss {
	position: absolute;
	right: 0;
	top: 0;
	max-width: 127%;
}
.lleftss {
	width: 40%;
	float: left;
}
.lleftss_1 {
	width: 60%;
	float: left;
}
.llft_bban_res_1 {
	width: 45%;
	float: left;
}
.top_mar {
	margin-top: -44px;
}
.job_marketplace h3 {
	margin-top: 0;
	margin-bottom: 15px;
	font-size: 30px;
}
.signss {
	top: 256px;
}
.signss_12 {
	top: 253px;
}
.nav > li > a {
	position: relative;
	display: block;
	padding: 10px 5px;
}
.sign_up_b {
	width: 115px;
	/*background: none;*/
}
.upd {
	margin: 0 !important;
	margin-top: 8px !important;
}
.post_a_jobs {
	width: 109px;
}
.lft_ban_con h2 {
	font-size: 31px;
	line-height: 39px;
}
.aanroidss img {
	margin: 0 10px 0 0;
	max-width: 33%;
}
.lft_ban_con p {
	font-size: 20px
}
.right_skills ul li a {
	font-size: 12px;
	line-height: 30px;
}
.right_divs {
	float: left;
	margin: 0 14px 0 0;
}
.social_media_s ul li a {
	font-size: 13px;
	line-height: 27px;
}
.pposts_a_jjobs, .viiew_jobss, .vview_all, .viiew_jobss_1, .sign_up_b_1 {
	font-size: 14px;
	padding: 8px 16px;
}
.pt {
	padding-top: 30px;
}
h2.incap {
	margin-top: 45px;
	font-size: 25px;
}
.footer_cat ul {
	margin: 0;
	width: 100%;
}
}
/*991*/

 @media(max-width: 768px) {
h2.incap {
	margin-top: 0px;
}
}
/*768*/
 
 @media(max-width: 767px) {
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
	border-color: transparent !important;
}
.navbar-default .navbar-toggle {
	margin-top: 14px;
}
.right_skills ul li a {
	font-size: 14px;
}
.lleftss {
	width: 40%;
	float: left;
}
.lleftss_1 {
	width: 60%;
	float: left;
}
.llft_bban_res_1 {
	width: 45%;
	float: left;
}
.lft_ban_con h2 {
	font-size: 22px;
	line-height: 32px;
}
.lft_ban_con p {
	font-size: 18px;
	margin-top: 9px;
}
.lft_ban_con {
	padding-top: 0;
}
.job_marketplace_block {
	padding-top: 10px;
}
.job_marketplace h3 {
	margin-top: 7px;
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
	color: #008ce4;
	font-weight: 600;
	margin-bottom: 13px;
	line-height: 29px;
}
.input_box_inner button {
	right: 6px;
	top: 6px;
	z-index: 999;
	border-radius: 2px;
	padding: 5px 8px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
.input_bbx {
	width: 100%;
	margin-top: 14px;
}
.input_box_inner input[type="text"] {
	height: 42px;
}
.aanroidss img {
	margin: 0 0 0 0;
	max-width: 49%
}
.banss {
	position: relative;
	width: 100%;
	top: 0;
	left: 0;
}
.signss {
	position: relative;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	max-width: 300px;
	top: 0;
}
.right_marketplace_block {
	margin: 0;
	padding: 0;
}
.right_marketplace_block li {
	width: 50%;
	display: inline-block;
	float: left;
}
.right_marketplace img {
	max-height: 121px;
	margin-bottom: 15px;
}
.signss_12 {
	position: relative;
	left: 0;
	right: 0;
	margin: 12px auto;
	text-align: center;
	max-width: 300px;
	top: 0;
}
.job_marketplace p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #2c2c2c;
	font-weight: 300;
	margin-bottom: 10px;
	text-align: justify;
}
.right_marketplace h3 {
	font-size: 18px;
	margin: 0 0 10px;
}
.ssubs_headings_blocks h3 {
	font-size: 23px;
}
.post_a_job_block {
	margin-top: 20px;
}
.ssubs_headings_blocks p {
	font-size: 16px;
	margin-bottom: 19px;
}
.pposts_a_jjobs {
	padding: 10px 13px;
}
.viiew_jobss {
	padding: 10px 15px;
}
.viiew_jobss_1 {
	padding: 10px 15px;
}
.top_mar {
	margin-top: 20px;
}
.mmaxs {
	position: relative;
}
.MargT187 {
	margin-top: 66px;
}
.skew::before {
	bottom: -53px;
	height: 264px;
}
.paddT40 {
	padding-top: 0;
}
.marrgt10 {
	margin-top: 16px;
}
.right_skills {
	padding-top: 0;
}
.right_skills h3 {
	font-size: 29px;
	margin-bottom: 16px;
}
.right_divs {
	float: left;
	margin: 0 0 0 0;
	width: 33%;
}
.right_skills ul li a {
	line-height: 30px;
}
.right_skills {
	padding-bottom: 8px;
}
.img_grid {
}
.footer {
	padding-top: 25px;
}
.column3 {
	-ms-flex: 25%;
	flex: 25%;
	max-width: 25%;
	padding: 0 4px;
}
.column2 {
	-ms-flex: 12.3%;
	flex: 12.3%;
	max-width: 12.3%;
	padding: 0 4px;
}
.column1 {
	-ms-flex: 38%;
	flex: 38%;
	max-width: 24%;
	padding: 0 4px;
}
.column {
	-ms-flex: 50%;
	flex: 50%;
	max-width: 34%;
}
.right_footer h3 {
	margin: 20px 0 18px;
}
.email_signup {
	float: left;
	margin: 0 0 0 0;
	width: 100%;
}
.formss_c {
	width: 100%;
}
.social_media_s ul li {
	margin: 0 5px 0 0;
}
.social_media_s ul {
	margin: 0;
	padding: 0;
	float: left;
}
.bottom_footer {
	text-align: center;
}
.sign_up_b {
	width: 118px;
}
.post_a_jobs {
	width: 128px;
}
.browseee a {
	font-size: 15px;
}
.proj_link h3 {
	padding: 6px 15px;
}
}
/*767*/


 @media(max-width: 480px) {
.com_infoo {
	width: 100%;
}
.lleftss {
	width: 100%;
	float: left;
}
.lleftss_1 {
	width: 100%;
	float: left;
}
.llft_bban_res_1 {
	width: 100%;
	float: left;
}
.right_divs {
	float: left;
	margin: 0 0 0 0;
	width: 50%;
}
.llft_bban_res_1 {
	width: 100%;
}
.lft_ban_con h2 {
	font-size: 22px;
	line-height: 32px;
}
.lft_ban_con p {
	font-size: 18px;
	margin-top: 9px;
}
.lft_ban_con {
	padding-top: 0;
}
.job_marketplace_block {
	padding-top: 10px;
}
.job_marketplace h3 {
	margin-top: 7px;
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
	color: #008ce4;
	font-weight: 600;
	margin-bottom: 13px;
	line-height: 29px;
}
.input_box_inner button {
	right: 6px;
	top: 6px;
	z-index: 999;
	border-radius: 2px;
	padding: 5px 8px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
.input_bbx {
	width: 100%;
	margin-top: 14px;
}
.input_box_inner input[type="text"] {
	height: 42px;
}
.aanroidss img {
	margin: 0 0 0 0;
	max-width: 49%
}
.banss {
	position: relative;
	width: 100%;
	top: 0;
	left: 0;
}
.signss {
	position: relative;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	max-width: 300px;
	top: 0;
}
.right_marketplace_block {
	margin: 0;
	padding: 0;
}
.right_marketplace_block li {
	width: 100%;
	display: block;
	float: none;
}
.signss_12 {
	position: relative;
	left: 0;
	right: 0;
	margin: 12px auto;
	text-align: center;
	max-width: 300px;
	top: 0;
}
.job_marketplace p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #2c2c2c;
	font-weight: 300;
	margin-bottom: 10px;
	text-align: justify;
}
.right_marketplace h3 {
	font-size: 18px;
	margin: 0 0 10px;
}
.ssubs_headings_blocks h3 {
	font-size: 23px;
}
.post_a_job_block {
	margin-top: 20px;
}
.ssubs_headings_blocks p {
	font-size: 16px;
	margin-bottom: 19px;
}
.pposts_a_jjobs {
	padding: 10px 13px;
}
.viiew_jobss {
	padding: 10px 15px;
}
.viiew_jobss_1 {
	padding: 10px 15px;
}
.top_mar {
	margin-top: 20px;
}
.mmaxs {
	position: relative;
}
.MargT187 {
	margin-top: 66px;
}
.skew::before {
	bottom: -53px;
	height: 264px;
}
.paddT40 {
	padding-top: 0;
}
.marrgt10 {
	margin-top: 16px;
}
.right_skills {
	padding-top: 0;
}
.right_skills h3 {
	font-size: 29px;
	margin-bottom: 16px;
}
.right_divs {
	float: left;
	margin: 0 0 0 0;
}
.right_skills ul li a {
	line-height: 30px;
}
.right_skills {
	padding-bottom: 8px;
}
.img_grid {
}
.footer {
	padding-top: 25px;
}
.column {
	width: 100%;
}
.column1 {
	-ms-flex: 38%;
	flex: 38%;
	max-width: 100%;
	padding: 0 4px;
}
.column2 {
	-ms-flex: 19.3%;
	flex: 19.3%;
	max-width: 100%;
	padding: 0 4px;
}
.column3 {
	-ms-flex: 39%;
	flex: 39%;
	max-width: 100%;
	padding: 0 4px;
}
.right_footer h3 {
	margin: 20px 0 18px;
}
.email_signup {
	float: left;
	margin: 0 0 0 0;
	width: 100%;
}
.formss_c {
	width: 100%;
}
.social_media_s ul li {
	margin: 0 3px 0 0;
}
.bottom_footer {
	text-align: center;
}
.sign_up_b {
	width: 118px;
}
.post_a_jobs {
	width: 128px;
}
.header {
	font-size: 15px;
}
}


 @media(max-width: 360px) {
.lft_ban_con h2 {
	font-size: 22px;
	line-height: 32px;
}
.lft_ban_con p {
	font-size: 18px;
	margin-top: 9px;
}
.lft_ban_con {
	padding-top: 0;
}
.job_marketplace_block {
	padding-top: 10px;
}
.job_marketplace h3 {
	margin-top: 7px;
	font-family: 'Roboto', sans-serif;
	font-size: 23px;
	color: #008ce4;
	font-weight: 600;
	margin-bottom: 13px;
	line-height: 29px;
}
.input_box_inner button {
	right: 6px;
	top: 6px;
	z-index: 999;
	border-radius: 2px;
	padding: 5px 8px;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
}
.input_bbx {
	width: 100%;
	margin-top: 14px;
}
.input_box_inner input[type="text"] {
	height: 42px;
}
.aanroidss img {
	margin: 0 0 0 0;
	max-width: 49%
}
.banss {
	position: relative;
	width: 100%;
	top: 0;
	left: 0;
}
.signss {
	position: relative;
	left: 0;
	right: 0;
	margin: 0 auto;
	text-align: center;
	max-width: 300px;
	top: 0;
}
.right_marketplace_block {
	margin: 0;
	padding: 0;
}
.right_marketplace_block li {
	width: 100%;
	display: block;
	float: none;
}
.signss_12 {
	position: relative;
	left: 0;
	right: 0;
	margin: 12px auto;
	text-align: center;
	max-width: 300px;
	top: 0;
}
.job_marketplace p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	color: #2c2c2c;
	font-weight: 300;
	margin-bottom: 10px;
	text-align: justify;
}
.right_marketplace h3 {
	font-size: 18px;
	margin: 0 0 10px;
}
.ssubs_headings_blocks h3 {
	font-size: 23px;
}
.post_a_job_block {
	margin-top: 20px;
}
.ssubs_headings_blocks p {
	font-size: 16px;
	margin-bottom: 19px;
}
.pposts_a_jjobs {
	padding: 10px 13px;
}
.viiew_jobss {
	padding: 10px 15px;
}
.viiew_jobss_1 {
	padding: 10px 15px;
}
.top_mar {
	margin-top: 20px;
}
.mmaxs {
	position: relative;
}
.MargT187 {
	margin-top: 66px;
}
.skew::before {
	bottom: -53px;
	height: 264px;
}
.paddT40 {
	padding-top: 0;
}
.marrgt10 {
	margin-top: 16px;
}
.right_skills {
	padding-top: 0;
}
.right_skills h3 {
	font-size: 29px;
	margin-bottom: 16px;
}
.right_divs {
	float: left;
	margin: 0 0 0 0;
}
.right_skills ul li a {
	line-height: 30px;
}
.right_skills {
	padding-bottom: 8px;
}
.img_grid {
}
.footer {
	padding-top: 25px;
}
.column1 {
	-ms-flex: 38%;
	flex: 38%;
	max-width: 38%;
	padding: 0 4px;
}
.column2 {
	-ms-flex: 19.3%;
	flex: 19.3%;
	max-width: 19.3%;
	padding: 0 4px;
}
.column3 {
	-ms-flex: 39%;
	flex: 39%;
	max-width: 39%;
	padding: 0 4px;
}
.right_footer h3 {
	margin: 20px 0 18px;
}
.email_signup {
	float: left;
	margin: 0 0 0 0;
	width: 100%;
}
.bottom_footer {
	text-align: center;
}
.sign_up_b {
	width: 110px;
	font-size: 16px;
}
.post_a_jobs {
	width: 110px;
	font-size: 16px;
}
.com_bt66 h3 {
	font-size: 22px;
}
h2.incap {
	font-size: 20px;
}
.social_media_s, .ssign_up_blocks {
	width: 100%;
}
.social_media_s {
	margin-top: 0px;
}
}
/*360*/
